CVE

Vulnerabilidad en Tongda OA (CVE-2023-6276)

Severidad:
ALTA
Type:
CWE-89 Neutralización incorrecta de elementos especiales usados en un comando SQL (Inyección SQL)
Fecha de publicación:
24/11/2023
Última modificación:
11/04/2024

Descripción

Una vulnerabilidad fue encontrada en Tongda OA 2017 hasta 11.9 y clasificada como crítica. Esto afecta a una parte desconocida del archivo general/wiki/cp/ct/delete.php. La manipulación del argumento PROJ_ID_STR conduce a la inyección SQL. Es posible iniciar el ataque de forma remota. El exploit ha sido divulgado al público y puede utilizarse. La actualización a la versión 11.10 puede solucionar este problema. Se recomienda actualizar el componente afectado. A esta vulnerabilidad se le asignó el identificador VDB-246105.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:tongda2000:tongda_office_anywhere:*:*:*:*:*:*:*:* 11.10 (excluyendo)
cpe:2.3:a:tongda2000:tongda_office_anywhere:2017:*:*:*:*:*:*:*